ID CVE-2016-9537
Summary tools/tiffcrop.c in libtiff 4.0.6 has out-of-bounds write vulnerabilities in buffers. Reported as MSVR 35093, MSVR 35096, and MSVR 35097.
References
Vulnerable Configurations
  • cpe:2.3:a:libtiff:libtiff:4.0.6:*:*:*:*:*:*:*
    cpe:2.3:a:libtiff:libtiff:4.0.6:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 05-01-2018 - 02:31)
Impact:
Exploitability:
CWE CWE-787
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
redhat via4
advisories
rhsa
id RHSA-2017:0225
rpms
  • libtiff-0:3.9.4-21.el6_8
  • libtiff-devel-0:3.9.4-21.el6_8
  • libtiff-static-0:3.9.4-21.el6_8
  • libtiff-0:4.0.3-27.el7_3
  • libtiff-devel-0:4.0.3-27.el7_3
  • libtiff-static-0:4.0.3-27.el7_3
  • libtiff-tools-0:4.0.3-27.el7_3
refmap via4
bid
  • 94484
  • 94746
confirm https://github.com/vadz/libtiff/commit/83a4b92815ea04969d494416eaae3d4c6b338e4a#diff-c8b4b355f9b5c06d585b23138e1c185f
debian DSA-3762
Last major update 05-01-2018 - 02:31
Published 22-11-2016 - 19:59
Back to Top